Subject: Re: Windows98 + inetutils
From: [email-masked] (Stipe Tolj)

30 Sep 1998 17:57:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Steve Morris <[email-masked]>
Cc: Hilton Fernandes <[email-masked]>, Olle Olsson <[email-masked]>,
        [email-masked], Hilton Fernandes <[email-masked]>

>  > It's possible that someone that uses MS-Windows 9X isn't particularly
>  > afraid of security problems; otherwise, he or she would prefer NT or
>  > some other OS.  Indeed, any user of a Windows 9X OS is already a
>  > priviledged user that can do anything to the system.
>  >
>  > So, maybe there isn't any additional problem with a non secure access
>  > to Windows 9X.
>
> At the risk of responding to a troll I have to say that even win 9x people
> care about security when you add remote login. I'm willing to use physical
> access to control security on any box I have hidden in my bedroom and off the
> net. Even my non net unix boxes have no root password.
>
> I need better security when my box is on the net whether it is UNIX, NT or Win
> 95.

 I agree for 100%. As soon as you do provide service of remote access you want to
restrict it for security reasons, or maybe for "newbie deadly errors" like "rm -f
-r /" if mounted to c:\.

:(( Has anyone tried this kill on a Win9x box?! I would wonder if it works via
telnet.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".